body{font-size: 0.8em; margin: 0; padding : 0; color : Black; background-color : white;
		font-family : Arial, Helvetica, sans-serif;  line-height : 1.5em;}
h1{font-size: 1.8em; margin-top : 1em; margin-bottom : 1em; margin-left : 1em;}
h2{font-size : 1.3em;}
hr{display: none;}
ul, ol{padding-left : 2em;}
a img{border : none;}

/* a */
a{text-decoration: underline; color: #02AEF0;}
a:hover{color: black; text-decoration: none;}

/* Layout */
#layout-logo{;}
h1{color: #02AEF0;}
#layout-content{margin: 2em;}
#layout-footer{font-size: 0.9em; margin: 2em;}